DAY-4 : https://s3.amazonaws.com/azuredevops.ck/DAY-4_20210211/zoom_0.mp4

Agenda :

What is Cloud Computing?

benefits of cloud computing?

Cloud Computing Vendors 

Various Cloud Computing Models 

Well Architected Framework 

Q & ?
